[PLUGIN] POPSLoader v4e para 6.xx (Compatible con 6.60ME) - PSNeo.com
>

[PLUGIN] POPSLoader v4e para 6.xx (Compatible con 6.60ME)

Desde los foros de Wololo el desarrollador popsdeco ha publicado una versión modificada del POPSLoader del PRO TEAM. Esta versión v4e ahora soporta el POPS del FW 6.60 en cualquier LCFW menor. Además ahora soporta todos los POPS de firmwares anteriores en el CFW 6.60 ME.

Para los que desconocen que es el POPSLoader, es un plugin que permite cargar EBOOT’s de juegos convertidos de PSX(Playstation1) usando el POPS (emulador interno de PSX; de una versión distinta al FW donde se está ejecutando el juego.


Publicado por para PSNeo.com el a las 19:49

Comentarios